Debian Bug report logs - #377921
RM: cl-parse-number -- RoQA; no users

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Mohammed Adnène Trojette <adn+deb@diwi.org>

Date: Tue, 11 Jul 2006 22:48:19 UTC

Severity: normal

Merged with 397657

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Matthew Danish <mdanish@andrew.cmu.edu>, <wnpp@debian.org>:
Bug#377921; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
New Bug report received and forwarded. Copy sent to Matthew Danish <mdanish@andrew.cmu.edu>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mohammed Adnène Trojette <adn+deb@diwi.org>
To: submit@bugs.debian.org
Subject: O: cl-parse-number -- Provides functions to parse any Common Lisp number string
Date: Wed, 12 Jul 2006 00:32:35 +0200
Package: wnpp
Severity: normal

The current maintainer of cl-parse-number, Matthew Danish <mdanish@andrew.cmu.edu>,
is apparently not active anymore.  Therefore, I orphan this package now.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: cl-parse-number
Binary: cl-parse-number
Version: 1.0-1
Priority: optional
Section: devel
Maintainer: Matthew Danish <mdanish@andrew.cmu.edu>
Build-Depends-Indep: debhelper (>> 4.0.0)
Architecture: all
Standards-Version: 3.5.7.1
Format: 1.0
Directory: pool/main/c/cl-parse-number
Files:
 9db60e2b9aec6561a8bd93bfd5d4ebca 650 cl-parse-number_1.0-1.dsc
 964f7504e68ede2ea9991477faf77e93 3683 cl-parse-number_1.0.orig.tar.gz
 2d7e7e93f3616d32f3faa2df4cddff88 2803 cl-parse-number_1.0-1.diff.gz

Package: cl-parse-number
Priority: optional
Section: devel
Installed-Size: 76
Maintainer: Matthew Danish <mdanish@andrew.cmu.edu>
Architecture: all
Version: 1.0-1
Depends: common-lisp-controller (>= 3.37)
Filename: pool/main/c/cl-parse-number/cl-parse-number_1.0-1_all.deb
Size: 6176
MD5sum: b1ac6ee797761cde0721392a613cac02
SHA1: 3b171dc58a7bb8ed6fe4a2c7588fd48dba8edc4c
SHA256: ecbeaa6ae20d849a833ed696aa818383901a57c059f5ea457fd4da0fe9f5299c
Description: Provides functions to parse any Common Lisp number string
 A Common Lisp package which provides functions to parse a string and
 extract a number according to the syntax given in the Common Lisp
 standard.
Tag: devel::library, langdevel::lisp, made-of::lang:lisp, role::content:data

-- 
adn
Mohammed Adnène Trojette



Changed Bug title. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Merged 377921 397657. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Chun Tian (binghe) <binghe.lisp@gmail.com>. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Chun Tian (binghe) <binghe.lisp@gmail.com>:
Bug#377921; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to David Moreno Garza <damog@merkel.debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Chun Tian (binghe) <binghe.lisp@gmail.com>. Full text and rfc822 format available.

Message #16 received at 377921@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: control@bugs.debian.org
Cc: 377921@bugs.debian.org
Subject: WNPP bug retitle
Date: Wed, 01 Aug 2007 11:59:13 -0600
retitle 377921 O: cl-parse-number -- Provides functions to parse any Common Lisp number string
noowner 377921
stop

Hello,

This is an automatic mail sent to retitle the ITA you have reported or 
are involved with.

Your ITA wnpp bug is being orphaned because of the following reasons:
- It is, as of today, older than 250 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be managing some bugs that are not 
intended by owners and submitters (like you) to be orphaned, for
example if the ITA is still of your interest, or there has been 
some kind of activity around it. In that case, please retitle the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily recover
their bugs ;-).

To retitle it, you simply have to mail <control@bugs.debian.org>
with a body text like this:

 retitle 377921 ITA: cl-parse-number -- Provides functions to parse any Common Lisp number string
 owner 377921 !
 stop

Further comments on the work done in the bug sent to
377921@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.




Changed Bug title to `O: cl-parse-number -- Provides functions to parse any Common Lisp number string' from `ITA: cl-parse-number -- Provides functions to parse any Common Lisp number string'. Request was from David Moreno Garza <damog@merkel.debian.org> to control@bugs.debian.org. (Wed, 01 Aug 2007 18:00:03 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Chun Tian (binghe) <binghe.lisp@gmail.com>. Request was from David Moreno Garza <damog@merkel.debian.org> to control@bugs.debian.org. (Wed, 01 Aug 2007 18:00:04 GMT) Full text and rfc822 format available.

Changed Bug title to `RM: cl-parse-number -- RoQA; no users' from `O: cl-parse-number -- Provides functions to parse any Common Lisp number string'. Request was from Luk Claes <luk@ries.debian.org> to control@bugs.debian.org. (Wed, 12 Sep 2007 17:33:04 GMT) Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Luk Claes <luk@ries.debian.org> to control@bugs.debian.org. (Wed, 12 Sep 2007 17:33:04 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #29 received at 377921-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 377921-close@bugs.debian.org
Cc: cl-parse-number@packages.debian.org, cl-parse-number@packages.qa.debian.org
Subject: Bug#377921: fixed
Date: Sat, 15 Sep 2007 21:01:55 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

cl-parse-number |      1.0-2 | source, all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 377921@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)




Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to "Chun Tian (binghe)" <binghe.lisp@gmail.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 14 Oct 2007 07:27:07 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 19:56:03 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.